/* for contactpage */
/* mail form */
#mainwrap{
	max-width:800px;
	margin:30px auto;
}
#mainwrap h4{
	text-align:center;
	line-height:1.2em;
	margin-bottom:50px;
	font-size:1em;
}
#BtnWrap{
	width:40%;
	margin:20px auto 0;
}
#BtnWrap button{
	width:100%;
	margin-bottom:10px;
}
#BkBtnWrap{
	width:40%;
	margin:20px auto;
}
#BkBtnWrap button{
	width:100%;
	margin-bottom:10px;
}
/* phone area */
#ScdInnr h3{
	display:block;
	margin:40px auto 0;
	font-size:4em;
	text-align:center;
}
#ScdInnr h5{
	display:block;
	margin-top:20px;
	text-align:center;
}
#formWrap{
	margin-top:50px;
}
#formWrap h3{
	text-align:center;
	margin:auto;
}
.formTable{
	max-width:900px;
	margin:0 auto;
	font-size:1.2em;
}
.formTable th{
	width:20%;
	text-align:left;
}
#ErrMes p{
	font-size:1.2em;
	line-height:1.2em;
	display:block;
	margin:10px auto 0;
}


@media screen and (max-width :820px){
#mainwrap{
	width:95%;
}
#BtnWrap{
	width:80%;
}
}
@media screen and (max-width :420px){

}